type=item
items=minecraft:crossbow
model=flamethrower

model.crossbow_pulling_0=flamethrower

model.crossbow_pulling_1=flamethrower

model.crossbow_pulling_2=flamethrower

model.crossbow_arrow=flamethrower_ads

model.crossbow_firework=flamethrower_ads

nbt.display.Name=ipattern:flamethrower